/*-- responsive design --*/
@media (max-width: 1080px){
.navbar-nav {
    width: 64%;
}
.nav-tabs {
    width: 60%;
}
}
@media (max-width: 1024px){
.w3l-info {
    padding: 12em 0 0;
}
.w3l-banner {
    min-height: 570px;
}
.w3l-banner1 {
    min-height: 200px;
}

}
@media (max-width: 991px){
.navbar-nav > li > a {
    padding-top: 22px;
    padding-bottom: 20px;
}
.nav>li>a {
    padding: 10px 7px ! important;
}
.sb-search {
    margin-top: 9px;
}
.navbar-header {
    margin-top: 18px;
}
.w3 {
    font-size: 5em;
    letter-spacing: 30px;
}
.w3l-info {
    padding: 8em 0 0;
}
.navbar-nav {
    width: 68%;
    margin-top: 9px;
}
.navbar-default .navbar-brand {
    font-size: 32px;
}
.cd-main-header {
    margin-top: 10px;
}
.navbar {
    width: 93%;
}
.w3l-banner {
    min-height: 500px;
}
.w3l-info h3 {
    font-size: 35px;
}
.w3l-info p {
    font-size: 15px;
    width: 90%;
}
.agileits-bottom-top {
    float: left;
    width: 25%;
}
.agileits-bottom-top h3 {
    min-height: 173px;
    padding: 32px 12px;
    font-size: 16px;
}
.agileits-bottom-top h3 span {
    font-size: 11px;
    padding-top: 10px;
}

.search-box ul li{width:38%;}
.input-width {
    width: 36% !important;
}
.expanded {
   
    background-position: 90px -287px !important;
  
}
.collapsed{
   
   background-position: 90px -260px!important;
  
}
.btn.btn-sm{padding: 5px 10px;}
.btn-h {
    width: 15%;
}
@media screen and (max-width:767px) {
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background: #c69c6c;
	margin-top: 10px;
}
.navbar-nav {
    margin: 7.5px 0px;
}
.navbar-nav {
    width: 100%;
	    padding-bottom: 0em;
}
.navbar-default .navbar-nav > li > a {
    font-size: 15px;
    text-align: center;
}
.navbar-nav>li>a {
    line-height: 20px;
}
.sb-search {
    margin-top: 260px;
	right:15px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
   border-color:#fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(75, 76, 76, 0);
}
.sb-search.sb-search-open, .no-js .sb-search {
    width: 87%;
}
.sb-search-input {
    width: 90%;
}
.top-bar {
    padding: 10px 0 8px;
}
.navbar-nav .open .dropdown-menu {
    text-align: center;
}
.navbar-toggle {
    margin-top: -3px ! important;
    margin-bottom: 0 ! important;
}
.expanded {
    background-position: 538px -287px !important;
}
.collapsed {
    background-position: 538px -260px !important;
}
}
@media (max-width: 736px){
.navbar-header {
    margin-top: 16px;
}
.navbar-toggle {
    margin-top: -5px;
}
.w3l-banner1 {
    min-height: 160px;
}

}
@media (max-width: 667px){
.navbar {
   width: 100%;
}
.agileits-bottom-top h3 {
    font-size: 13px;
}
.expanded {
    background-position: 483px -287px !important;
}
.collapsed {
    background-position: 484px -260px !important;
}
}
@media (max-width: 640px){
.navbar-toggle {
    margin-top: -7px;
}
.w3l-info {
    padding: 6em 0 0;
}

.w3l-banner {
    min-height: 420px;
}
.w3l-info h3 {
    font-size: 28px;
}
.wthree-welcome h2 {
    font-size: 30px;
}



}
@media (max-width: 600px){
	.w3l-info {
    padding: 5em 0 0;
}
.w3l-info p {
    font-size: 14px;
    width: 100%;
}
.agileits-bottom-top {
    float: left;
    width: 50%;
    margin-bottom: 20px;
}
.nav-tabs {
    width: 85%;
}
.agile-copy {
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}
.agileits-social {
    width: 100%;
    text-align: center;
}
.expanded {
    background-position: 398px -287px !important;
}
.collapsed {
    background-position: 398px -260px !important;
}

}
@media (max-width: 568px){
.navbar {
    width: 91%;
}
.w3l-banner {
    min-height: 380px;
}
.view-caption .w3ls-info h4 {
    font-size: 1.3em;
}
.post-images {
    float: left;
    width: 100%;
    margin-right: 25px;
}
.post-detail {
    width: 100%;
    display: inline-block;
    margin: 0px;
}
}
@media (max-width: 480px){
.w3l-banner {
    min-height: 370px;
}
.navbar {
   width: 100%;
}
.w3l-info h3 {
    font-size: 24px;
}
.w3l-info {
    padding: 4em 0 0;
}
.search-box ul li {
    width: 100%;
}
.input-width {
    width: 100% !important;
}
select.sear{width:91%;}
.search-box ul li{margin: 6px 19px;}
.search-li{width:100%!important; margin-top:10px!important;}
	.expanded {
    background-position: 298px -287px !important;
}
.collapsed {
    background-position: 298px -260px !important;
}

.post-images {
    float: left;
    width: 100%;
    margin-right: 25px;
}
.post-detail {
    width: 100%;
    display: inline-block;
    margin: 0px;
}
.owl-theme .owl-controls .owl-nav .owl-next {
    right: -20px!important;
  
}
.owl-theme .owl-controls .owl-nav .owl-prev {
    right: 6px!important;
  
}
.owl-theme .owl-controls .owl-nav div {
   
    top: -30%!important;
}
}
@media (max-width: 460px){
		.expanded {
    background-position: 268px -287px !important;
}
.collapsed {
    background-position: 268px -260px !important;
}
}
@media (max-width: 425px){
	.expanded {
    background-position: 208px -287px !important;
}
.collapsed {
    background-position: 208px -260px !important;
}
}
@media (max-width: 414px){
.navbar-default .navbar-brand {
    font-size: 30px;
}
.top-bar {
    padding: 8px 0 4px;
}
.navbar-toggle {
    margin-right: 0 ! important;
}
.navbar {
   width: 100%;
}
.w3l-info h3 {
    font-size: 21px;
}
.w3l-info {
    padding: 4em 0 0;
}
.w3l-info p {
    line-height: 24px;
}


}
@media (max-width: 384px){
	.nav>li>a {
    padding: 10px 4px ! important;
    font-size: 13px;
}
.navbar {
   width: 100%;
}
	
}
@media (max-width: 375px){
	.expanded {
    background-position: 158px -287px !important;
}
.collapsed {
    background-position: 158px -260px !important;
}
}
@media (max-width: 320px){
.navbar-default .navbar-brand {
    font-size: 22px;
}
.navbar {
    width: 100%;
}
.w3l-info h3 {
    font-size: 17px;
}
.w3l-info {
    padding: 3em 0 0;
}
.w3l-info p {
    line-height: 22px;
	font-size:13px;
}
.agileinfo-news-button a {
    padding: 6px 15px;
    font-size: 14px;
}
.agileits-bottom-top {
    width: 100%;
}
.w3layouts-banner-bottom {
    padding: 0 0 0em;
}
.post-images {
    float: left;
    width: 100%;
    margin-right: 25px;
}
.post-detail {
    width: 100%;
    display: inline-block;
    margin: 0px;
}
.owl-theme .owl-controls .owl-nav .owl-next {
    right: -20px!important;
  
}
.owl-theme .owl-controls .owl-nav .owl-prev {
    right: 6px!important;
  
}
.owl-theme .owl-controls .owl-nav div {
   
    top: -30%!important;
}
.wdth {
    width: 100%;
}
.dropselectsec1 {
    width: 100%;
}
.wdth1 {
    width: 33%;
}
.dropselectsec1{
	margin-left: 0px;
}
.dropselectsec11 {
    width: 100%;
   
    margin-left: 0px;
   
}

}